/* CSS Document */

html{
  height: 100%   
}


body {
  font-family: 'Exo', sans-serif;
	font-size: 100%;
	margin:0px;
	padding:0px;
	color:#FFFFFF;
  background-image:url(img/bcg.jpg);
  background-repeat: no-repeat;
  background-size: 100% 100%; 
  background-attachment: fixed; 
}

#header{
position:relative;
width:1218px;
height:75px;
margin:0px auto;
background: url(img/bs-bcg.png) repeat-y;
font-family: 'Exo', sans-serif;
}

#levy-h{
position:relative;
float:left;
width:897px;
height:75px;
}

#logo{
position:relative;
float:left;
width:454px;
height:51px;
margin:10px 0px 0px 45px;
}

#h-kontakt{
position:relative;
float:right;
width:300px;
height:51px;
margin:10px 0px 0px 45px;
font-weight:700;
text-align:right;
}

#pravy-h{
position:relative;
float:left;
width:305px;
height:75px;
}

#h-telefon{
position:relative;
float:left;
width:305px;
height:51px;
margin:10px 0px 0px 0px;
font-weight:700;
text-align:left;
}

#h-telefon p{
color:#000e82;
font-size:18px;
margin-left:25px;
}

#h-kontakt p{
color:#ea148c;
font-size:16px;
}

#h-fb{
position:absolute;
right:20px;
margin:20px 0px 0px 0px;
font-weight:700;
text-align:left;
}

#menu{
position:relative;
width:100%;
height:91px;
margin:-10px 0px;
background: url(img/m-bcg.png) repeat-x;
z-index:100;
}

#menu100{
position:relative;
float:center;
width:1218px;
height:91px;
margin:0px auto;
z-index:100;
}

#menu100 ul {
  list-style: none;
  padding: 10px 0px;
  margin: 0px 0px 0px -10px;
}

#menu100 li{
display: inline-block;
}

#menu100 > ul > li > a {
    padding-left: 0px;
  }

#menu100 li ul {
    position: absolute;
    display: none;
    width: inherit;
  }

#menu100 li:hover ul.cenikmenu {
    display: block;
    position:absolute;
    width:140px;
    top:70px;
    padding-left:20px;
    margin-left:0px;
    line-height:40px;
    background:#f8a642;
    color:#ffffff;
    font-size:17px;
}

#menu100 li:hover ul.eshopmenu {
    display: block;
    position:absolute;
    width:139px;
    top:70px;
    padding-left:20px;
    margin-left:45px;
    line-height:40px;
    background:#00afef;
    color:#ffffff;
    font-size:17px;
}

#menu100 li ul li {
    display: block;
  }
  
.podmenu{
display:block;
border-bottom:1px solid #fff;
width:120px;
}  

.najete{
font-size:17px;
}

.najete a:hover{
font-size:15px;
}

.menu1{
position:relative;
float:left;
width:159px;
margin:5px 2px 0px 45px;
z-index:100;
}

.menu2{
position:relative;
float:left;
width:159px;
margin:5px 2px 0px 0px;
z-index:100;
}

#kontejner{
position:relative;
width:1218px;
margin:0px auto;
background: url(img/bs-bcg.png) repeat-y;
overflow: hidden;
}

#levy{
position:relative;
float:left;
width:897px;
min-height:65px;
}

#pravy{
position:relative;
float:left;
width:305px;
min-height:65px;
}

.igel{
margin-left:35px;
}

.kh-t{
margin-left:8px;
}

#kontaktujte{
position:relative;
float:left;
width:303px;
min-height:50px;
background:#b0b0b0;
margin-left:1px;
}


#kontaktujte h2 {
	font-size: 18px;
	color: #000;
  margin:20px 25px 10px;
  font-family: 'Exo', sans-serif;  
}

.tabulka{
position:relative;
float:left;
margin:10px 0px 0px 22px;
font-family: 'Exo', sans-serif;
font-size:13px;
font-weight:700;  
}

.kform{
width:253px;
}

.kform2{
width:253px;
height:100px;
}

.odeslat{
float:right;
}

.obr{
position:relative;
float:left;
margin:17px 0px 30px 25px;
}

.keyholdery-u{
position:relative;
float:left;
margin:10px 0px 0px 17px;
}

.key{
margin-left:47px;
background:#d3d3d3;
border-collapse:collapse;
margin-top:25px;
}

.key td{
padding:5px 10px;
}

.key-d{
margin-left:44px;
margin-top:10px;
border-collapse:collapse;
font-size:12px;
}

.key-d td{
padding:2px 15px 2px 0px;
border:none;
}

.tampontisk{
margin-left:47px;
background:#d3d3d3;
border-collapse:collapse;
margin-top:20px;
text-align:center;
}

.tampontisk td{
font-size:15px;
padding:2px 15px;
}

.bpr{
border-right: 1px solid #000;  
border-color:#000;
}

.bdo{
border-bottom: 1px solid #000;  
border-color:#000;
}

.sitotisk{
margin-left:47px;
background:#d3d3d3;
margin-top:20px;
border-collapse:collapse;
text-align:center;
}

.sitotisk td{
font-size:15px;
padding:2px 5px;
border: 1px solid #000;  
border-color:#000;
}

.tms{
background:#bcbcbc;
}

.seda-t{
background:#bebebe;
}

.tseda-t{
background:#a9a9a9;
}

.sseda-t{
background:#d3d3d3;
}

.bila-t{
background:#fff;
}

.stred{
text-align:center;
}

.levo{
text-align:left;
}

.mapa{
position:relative;
float:left;
width:830px;
height:275px;
margin:20px 0px 45px 45px;
}

.titulka{
position:relative;
float:left;
margin:20px 0px 25px 17px;
}

.tampontisk-o{
position:relative;
float:left;
margin:0px 0px 0px 45px;
}

.kontakt-p{
font-size:16px;
}

.kontaktform{
margin-left:20px;
}

h1 {
	font-size: 35px;
	font-weight: bold;
	color: #000;
	margin-top: 40px;
	margin-left: 45px;
	text-align: left;
  font-family: 'Exo', sans-serif;  
}

h2 {
	font-size: 17px;
	color: #000;
  margin:-15px 45px 0px;
  font-family: 'Exo', sans-serif;  
}

h3 {
	font-size: 17px;
	color: #000;
  margin:15px 45px -15px;
  font-family: 'Exo', sans-serif;  
}

h4 {
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	margin-top: 10px;
	margin-left: 15px;
}

p, ol, ul {
	font-size:15px;
  margin:15px 15px 25px 45px;
  color:#000;
}

/*
ul {
	font-size:14px;
  margin:15px 25px 15px 0px;
	color: #000;
}

*/

li{
list-style-type:square;
}


a {
	text-decoration: none; 
}

a, a:visited, a:hover, a:active {
  color: inherit;
}

table{
margin:75px 25px 25px;
color:#000;
}


img{
  border:0px;
}

.clear{
	clear: both;
	width: 100%;
}

.copy{
font-size:11px;
}

.bold{
font-weight:700;
}

.letak{
position:relative;
margin: 30px 217px;
}


